@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  -webkit-backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  -webkit-text-size-adjust: none;
  background: transparent;
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 1rem;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "Hiragino Sans";
  line-height: 1.8;
  letter-spacing: 0.1rem;
  font-weight: 600;
  
}

main{
	background: #fff;
	margin: 0 auto;
}

h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
p {
  padding: 0;
  margin: 0;
  word-break: break-all;
  line-height: 1.6;
}
img {
  -webkit-touch-callout: none;
  -ms-interpolation-mode: bicubic;
  vertical-align: bottom;
  width: 100%;
  height: auto;
}

a {
	text-decoration: none;
	outline: none;
	cursor: pointer;
	color:#ae0019;

  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.link_white a {
  color:#fff ;
}

.link_white a:hover {
  color:#fff ;
  border-bottom: 1px solid #fff;
  opacity: 1;
}

.link_none {
	pointer-events: none;
}

a:active, a:hover, a:focus {
  outline: none;
}
a:hover {
  color: #ae0019;
  -moz-opacity: .5;
  opacity: .5;
}

.pc-only {
  display: block;
}
.smp-only {
  display: none;
}
.br_pc {
  display: block;
}
.br_sp {
  display: none;
}

.br_sp_min {
display: none;	
}

.mv_smp {
  display: none;
}

section {
  padding: 2rem 1.5rem;
}

@media(max-width:768px){
	section {
	padding: 2rem .8rem; 
	}
	
.pc-only {
  display: none;
}
.smp-only {
  display: block;
}
.br_pc {
  display: none;
}
.br_sp {
  display: block;
}
.mv_smp {
  display: block;
}
}

.fs_s {
	font-size: 50%;
}

.fs_ms {
	font-size: 80%;
}

.fs_m {
	font-size: 100%;
}

/*title*/
h2 {
  font-size: 3rem;
  line-height: 1.2;
  font-family: "futura-pt-bold", sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: .3rem;
	padding: 1rem 0;
}

@media(max-width:480px){
	h2 {
		font-size: 2rem;
	}
	
	.br_sp_min {
display: block;	
}
}

.ttl_deco {
    padding: 0em 0.5em;
    background: transparent;
    border-left: solid 7px #ae0019;
	margin-bottom: 10px;
}

.f_red {
	color:#ae0019;
}

.txt_box {
  margin-top: 2rem;
}

a.unc {
pointer-events: none!important;
color:#7C7B7B!important;
}


.sec_border {
	margin: 3rem 0;
	color:#ccc;
} 


/*--------------------------------------
 * CONTENTS
 * ---------------------------------------*/
.wrapper {
  overflow: hidden;
}
.container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 3rem 0;
  text-align: center;
}
.inner {
  max-width: 950px;
	margin: 0 auto;
}
/*--------------------------------------
 * pc_header
 * ---------------------------------------*/
header {
  width: 100%;
  
}

/*--------------------------------------
 * smp_nav
 * ---------------------------------------*/
/*ハンバーガーメニュー*/
.trigger {
  width: 60px;
  height: 60px;
  right: 0;
  top: 0;
  position: fixed;
  z-index: 30;
  background: #ae0019;
  padding: 10px 12px;
  cursor: pointer;
}
.menu-trigger {
  position: fixed;
  width: 35px;
  height: 40px;
  z-index: 15;
}
.menu-trigger, .menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
  border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
  top: 6px;
}
.menu-trigger span:nth-of-type(2) {
  top: 19px;
}
.menu-trigger span:nth-of-type(3) {
  top: 31px;
}
.menu-trigger.active {
  height: 35px;
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(8px) rotate(45deg);
  transform: translateY(8px) rotate(45deg);
  left: 0;
  top: 9px;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) rotate(-90deg);
  transform: translateY(-8px) rotate(-45deg);
  top: 25px;
}
/*ハンバーガー メニュー内*/
.smp-nav-list {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10;
  width: 100%;
  height: 100vh;
  opacity: 1;
  background: #fff;
  transition: all 0.3s ease-in-out;
  display: none;
}
.smp-nav-list.active {
  display: block;
  right: 0;
  opacity: 1;
  animation-duration: 0.5s;
  animation-name: fade-in;
  -moz-animation-duration: 0.5s;
  -moz-animation-name: fade-in;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-name: fade-in;
}
@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@-moz-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@-webkit-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
.smp-nav-list ul.fix_menu {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  font-family: "futura-pt-bold", sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: center;
}
.smp-nav-list ul.fix_menu a{
	color: #ae0019;
}
.smp-nav-list ul.fix_menu > li {
  width: 100%;
  font-size: 1.5rem;
}
.smp-nav-list ul.fix_menu > li.menu a {
  display: block;
  padding: 1.2rem 1rem;
  transition: all 0.3s ease-in-out 0s;
}
.smp-nav-list ul.fix_menu > li.menu a:hover {
  color: #ae0019;
  opacity: 1;
}
.smp-nav-list ul.fix_menu > li.nav_sns {
  max-width: 100%;
  margin-top: 2rem;
  font-size: 2rem;
}
.smp-nav-list ul .nav_sns li {
  display: inline-block;
  margin-right: 2rem;
}
.smp-nav-list ul .nav_sns li:last-child {
  margin-right: 0;
}
.smp-nav-list ul .nav_sns a:hover {
  opacity: 1;
  color: #ae0019;
}
/*--------------------------------------
 * mainvisual
 * ---------------------------------------*/

.main_visual{
	padding-top: 80px;
	margin: 0 auto;
}

.main_visual .logo {
	width: 60%;
	max-width: 530px;
	margin: 0 auto;
}

.main_visual .logo_txt {
	margin: 0 auto;
	padding: 3rem 2rem 8rem;
	background: url(../images/images/top_back.webp) top center / cover no-repeat#fff;
	
}
.main_visual .logo_txt img{
	max-width: 950px;
	margin: 0 auto;
	display: block;
}


@media(max-width:480px){
	.main_visual .logo_txt  {
		padding: 3rem 1rem 4rem;
	}
}

/*--------------------------------------
 * liveimage
 * ---------------------------------------*/

.live_img {
  width: 100%;
  max-height: 620px;
  object-fit: cover;
	overflow: hidden;
}

/*--------------------------------------
 *NEWS
 * ---------------------------------------*/
#news {
	background-color: #ae0019;
	background-image: url("../images/images/red_back.webp");
	background-size: contain;
	color: #fff;
}

#news .news_list {
  display: flex;
  margin-bottom: 1.8rem;
}

#news .news_list dt{
	margin-right: 10px
}

#news .news-data {
  font-size: 1.3rem;
  font-weight: bold;
  margin-right: 2rem; 
}
#news .news-title {
  font-size: 1.2rem;
}
#news .news-title a {
  text-decoration: underline;
}

@media(max-width:480px){
	#news .news_list {
		display: block;
	}
	
	#news .news_list dt{
	 margin-bottom: 5px;
}
	#news .news_list dd{
	font-size: 14px;
	}
}


/*NEWS アーカイブ*/
.archive_news {
  height: 70px;
  overflow: hidden;
  position: relative;
  margin: 0;
  transition: .5s;
}
.archive_news .news_lists {
  margin-top: 1rem;
}
.close-btn, .btn_news-more {
  display: block;
  cursor: pointer;
  width: 100%;
  padding: 21px 0 15px;
  position: absolute;
  bottom: 0;
  color: #ffffff;
  left: 0;
  text-align: right;
/*
  background: -moz-linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 80%);
  background: -webkit-linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 80%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
*/
}

.archive_news .archive_news-txt {
	margin-top: 5rem;
}

.btn_news-more p {
  line-height: 1;
  background: #fff;
  width: 300px;
  text-align: center;
  padding: 1rem;
  border-radius: 30px;
  margin: 0 auto;
  font-weight: bold;
	color: #ae0019;
}
.btn_news-more p.open:before {
  position: absolute;
  margin-left: -28px;
  content: '\f063';
  color: #ae0019;
  font-size: 1.3rem;
  font-family: "Font Awesome 5 Free";
  transition: .2s;
  top: 40%;
  line-height: 1;
  font-weight: 900;
}
.btn_news-more p.open:hover:before {
  top: 45%;
}
.btn_news-more p.close:before {
  position: absolute;
  margin-left: -28px;
  content: '\f062';
  color: #ae0019;
  font-size: 1.3rem;
  font-family: "Font Awesome 5 Free";
  transition: .2s;
  top: 40%;
  line-height: 1;
  font-weight: 900;
}
.btn_news-more p.close:hover:before {
  top: 35%;
}
.contents.news .btn_news-more .open {
  display: block;
}

.close-btn {
  background: none;
  transition: .5s;
}
.slide-up {
  padding-bottom: 0;
  overflow: hidden;
  transition: .5s;
}
.slide-down {
  height: auto;
  overflow: visible;
  padding-bottom: 50px;
  transition: .5s;
}
.close-btn {
  margin-bottom: 0;
  transition: .5s;
}

.slide-down .archive_news-txt {
	margin-top: 0;
}


/*--------------------------------------
 * notice
 * ---------------------------------------*/

#notice h3 {
    font-size: 1rem;
    color: #ae0019;
}
#notice .font_color {
	color:#ae0019;
}

@media (max-width: 768px) {
    #notice h3 {
        font-size: 14px;
       
    }
}

/*--------------------------------------
 * about
 * ---------------------------------------*/
#about h2{
  color:#ae0019;
}

#about .ttl_deco {
	color:#ae0019;
}

#about .tour_ttl {
	font-size: 1.4rem;
    color: #ae0019;
	margin-top: 40px;
}

#about .ttl_add {
	margin-top: 3rem;
	border-bottom: solid 3px #dddee1;
    position: relative;
    margin-bottom: 2rem;
    font-size: 1.3rem;
}

#about .ttl_add::after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 3px #ae0019;
    bottom: -3px;
    width: 20%;
}

#about .inner {
  background: #fff;
}

#about dl {
  margin: 1.5rem auto 0;
  padding-bottom: 1.5rem;
}

#about dt {
    font-size: 1.4rem;
	background-color:#ae0019;
	color:#fff;
	line-height: 1.6em;
	width: 100px;
	display: flex;
    justify-content: center;
}

#about dd:first-of-type{
	color:#ae0019;
	font-size: 1.6rem;
	margin-top: 10px;
	font-weight: 700;
}

#about dd{
  font-size: 1.2rem;
  line-height: 1.6;
}
#about .credit {
		
		margin-top: 5rem;
	}


@media(max-width:768px){
	#about h3{
	font-size: 14px;	
}
	#about .tour_ttl {
		font-size: 1rem;
	}
	
	#about dt {
		font-size: 1rem;
	}
	#about dd:first-of-type{
	color:#ae0019;
	font-size: 1.4rem;
	}
	
	#about dd {
		font-size: 1rem;
	}
	#about .action {
		font-size: 12px;
	}
	
	#about .credit {
		font-size: 12px;
		margin-top: 3rem;
		
	}
}


/*--------------------------------------
 * ticket
 * ---------------------------------------*/
#ticket {
 background: url(../images/images/top_back.webp) top center / cover repeat-y #fff;
 padding-bottom: 3rem;
}

#ticket h2{
  color: #ae0019;
}

#ticket h3 {
		font-size: 1rem;
		color:#ae0019;
	}

#ticket h4 {
	font-size: 1.2rem;
	text-align: center;
} 

#ticket .category {
	font-size: .8rem;
	margin-right: 10px;
}

.black_link {
	color:#fff;
}

.black_link:hover {
	color: #ae0019;
}

#ticket .btn {
  margin-top: 1rem;
}
#ticket .btn a {
    border-radius: 42px;
    text-decoration: none;
    text-align: center;
	border: 3px solid #ae0019;
    width: 70%;
	padding: 12px 20px;
    line-height: 1.4;
    letter-spacing: 0.02ex;
    font-weight: 700;
    margin: 0 auto;	
	display: flex;
    align-items: center;
    justify-content: center;
    background: #ae0019;
    max-width: 800px;
	color: #fff;
	font-size: 1.3rem;
}

#ticket .btn a:hover {
  background: #fff;
  color: #ae0019;
  opacity: 1;
  border: 3px solid #ae0019;
}

#ticket .seat span {
	letter-spacing: normal;
	font-size: 1.8rem;
}
#ticket .attention {
		font-size: 14px;
		margin: 1rem 0;
	}
	
#ticket .ticket_date {
		background-color: #ae0019 ;
		color:#fff;
		text-align: center;
		padding: 10px;
		font-size: 1.3rem;
		margin-bottom: .8rem;
}
#ticket .day {
	text-align: center;
	font-size: 1.2rem;
}

#ticket .ticket_fin {
	font-size: .8rem;
	margin-top: 50px;
}


#ticket .pg_block {
	font-size: 1.2rem;
	text-align: center;
	margin: 2.3rem 0 2.8rem;
}

#ticket .pg_block span {
	color:#ae0019;
	font-weight: 700;
}


/*アコーディオンのためのcss*/

/*アコーディオン全体*/
.accordion-area{
    list-style: none;
    width: 100%;
    
    margin:0 auto;
}

.accordion-area li{
    margin: 10px 0;
}

.accordion-area section {
  border: 1px solid #ccc;
	padding: 0;
	margin-top: 2rem;
}

/*アコーディオンタイトル*/
.title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:1rem;
    font-weight: normal;
    padding: 2% 3% 2% 50px;
    transition: all .5s ease;
}

/*アイコンの＋と×*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #333;
    
}
.title::before{
    top:48%;
    left: 15px;
    transform: rotate(0deg);
    
}
.title::after{    
    top:48%;
    left: 15px;
    transform: rotate(90deg);

}

/*　closeというクラスがついたら形状変化　*/
.title.close::before{
  transform: rotate(45deg);
}

.title.close::after{
  transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {
    display: none;/*はじめは非表示*/
    background: #fff;
	margin:0 3% 3% 3%;
    padding: 5% 3% 3%;
	
}

.box_mintext {
		font-size: .8rem;
	}



@media(max-width:768px) {
	#ticket .btn a {
		width: 90%;
		font-size: 1rem;
	}
	#ticket h3 {
		font-size: 14px;
		color:#ae0019;
	}
	
	#ticket .day {
	font-size: 1rem;
} 
	
	#ticket .seat span {
		font-size: 1.4rem;
	}
	
	#ticket .attention {
		font-size: 14px;
		margin: 1rem 0;
	}
	
	#ticket .ticket_date {
		background-color: #ae0019 ;
		color:#fff;
		text-align: center;
		padding: 6px;
		
		margin-bottom: .8rem;
	}
	#ticket .category{
		margin-right: 0;
	}
	
	#ticket .pg_block {
	font-size: 1rem;
}

}


@media(max-width:480px) {
	
	#ticket h4 {
	font-size: 1rem;
	
} 
	
	#ticket .day {
	text-align: left;
	font-size: .8rem;
}
	
	#ticket .seat {
		font-size: .8rem;
	}
	
	#ticket .seat span {
		font-size: 1.2rem;
	}
	
	.title {
    
    padding: 4% 3% 4% 50px;
}
	.box {
		font-size: .8rem;
		    line-height: 1.8;
	}
	.box_mintext {
		font-size: .7rem;
	}
	#ticket .pg_block {
		font-size: .8rem;
	text-align: left;
}
	#ticket .pg_block span {
		font-size: 1rem;
	}
	
}


/*--------------------------------------
 * goods
 * ---------------------------------------*/
#goods {
    background-color: #ae0019;
    background-image: url(../images/images/red_back.webp);
    background-size: contain;
}

#goods h2 {
    color: #fff;
}



#goods .text_box {
    background: #fff;
    padding: 2.5rem 2rem 2.5rem;
    max-width: 950px;
}

#goods .text_area {
    font-size: 1rem;
	margin-top: 1rem;
}

#goods .goods_img {
    padding: .8rem;
    width: 90%;
    margin: 1rem auto;
}

#goods h3 {
    font-size: 1.4rem;
    color: #ae0019;
}

#goods .ate{
	font-size: .9rem;
}

#goods .btn {
	text-align: center;
	margin: 1rem 0;
}

#goods .btn a {
    border-radius: 42px;
    text-decoration: none;
    text-align: center;
    border: 3px solid #ae0019;
    width: 70%;
    padding: 12px 20px;
    line-height: 1.4;
    letter-spacing: 0.02ex;
    font-weight: 700;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ae0019;
    max-width: 800px;
    color: #fff;
    font-size: 1.3rem;
}

#goods .btn a:hover {
    background: #fff;
    color: #ae0019;
    opacity: 1;
    border: 3px solid #ae0019;
}

#goods .time {
	color:#ae0019;
}

#goods .day {
	font-size: 1.1rem;

}



@media(max-width:768px) {

#goods .goods_img {
	width: 100%;
	padding: 0;
}
	
	#goods .btn a {
	  width: 90%;
	  font-size: 1rem;
	}
	#goods .text_box {
	        padding: 2.5rem 1rem 2.5rem;
	}
	
}

@media(max-width:480px) {
	#goods h3{
		font-size: 1.4rem;
	}

	#goods .btn {
		margin: 0 .8rem;
	}
	
   #goods ol li {
	font-size: .8rem;
} 
	
}



/*--------------------------------------
 * release
 * ---------------------------------------*/
#release{
    background: url(../images/images/top_back.webp) top center / cover repeat-y #fff;
    padding-bottom: 3rem;
}

#release h2{
	color:#ae0019;
}

#release h3 {
  border-bottom: solid 3px #dddee1;
  position: relative;
	margin-bottom: 1.2rem;
	font-size: 1.6rem;
}

#release h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #ae0019;
  bottom: -3px;
  width: 20%;
}

#release .read {
	font-size: 1.2rem;
}


#release .text_box:not(:first-of-type)  {
	margin-top: 2.8rem;
}

#release .text_box span {
	font-size: 85%;
}

#release .release_ttl {
	font-size: 1.3rem;
	margin-bottom: 1rem;
	
}

#release .release_ttl span {
	font-size: .9rem;
}

#release .release_container {
	display: flex;
	margin-top: 2rem;
	justify-content: space-around;
}

#release .release_img {
	width: 47%;
	margin: 0  1rem 0 0;
}

#release .release_date {
	width: 47%;
}


#release .btn {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
#release .btn a {
    border-radius: 42px;
    text-decoration: none;
    text-align: center;
	border: 3px solid #ae0019;
    width: 70%;
	padding: 12px 20px;
    line-height: 1.4;
    letter-spacing: 0.02ex;
    font-weight: 700;
    margin: 0 auto;	
	display: flex;
    align-items: center;
    justify-content: center;
    background: #ae0019;
    max-width: 800px;
	color: #fff;
	font-size: 1.3rem;
}

#release .btn a:hover {
  background: #fff;
  color: #ae0019;
  opacity: 1;
  border: 3px solid #ae0019;
}

#release .btn.haishin {
	margin-top: 2rem;
}

#release .btn.haishin a {
	width: 100%;
	
}

#release .btn.reverse {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
#release .btn.reverse a {
    border-radius: 42px;
    text-decoration: none;
    text-align: center;
	border: 3px solid #ae0019;
    width: 70%;
	padding: 12px 20px;
    line-height: 1.4;
    letter-spacing: 0.02ex;
    font-weight: 700;
    margin: 0 auto;	
	display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    max-width: 800px;
	color: #ae0019;
	font-size: 1.3rem;
}

#release .btn.reverse a:hover {
  background: #ae0019;
  color: #fff;
  opacity: 1;
  border: 3px solid #ae0019;
}

#release .youtube {
	padding: 1rem;
	margin-top: .8rem;
}

#release .youtube div {
	position: relative; 
	padding-bottom: 56.25%;
}

#release .youtube iframe {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}


@media(max-width:768px) {
	#release .btn a,#release .btn.reverse a {
		width: 90%;
		font-size: 1rem;
	}
	
	#release h3 {
		font-size: 1.3rem;
	}
	
	#release .release_ttl {
		font-size: 1.1rem; 
	}
	
	#release .read {
		font-size: 1rem;
	}
	
	
	#release .release_date  {
		width: 100%;
	}
	#release .release_img  {
		width: 90%;
		margin:0 1rem 0 0;
	}
	
	#release ul li {
	font-size: .9rem;
}
	
	#release .youtube {
	padding: 0;
}
}

@media(max-width:480px) {
	#release h3 {
		font-size: 1rem;
	}

#release .release_container {
	display: block;
		
}
	#release .release_img  {
		width: 100%;
		margin: 0 auto 1.8rem;
	}
	#release .btn.haishin a {
		width: 90%;
	}
}

/*--------------------------------------
 * OTHER
 * ---------------------------------------*/

#other h2 {
	color:#ae0019;
}

#other h3 {
	margin-bottom: 1rem;
	text-align: center;
	
}

#other h3:not(:first-of-type) {

	text-align: inherit;
}

#other .btn {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
#other .btn a {
    border-radius: 42px;
    text-decoration: none;
    text-align: center;
	border: 3px solid #ae0019;
    width: 70%;
	padding: 12px 20px;
    line-height: 1.4;
    letter-spacing: 0.02ex;
    font-weight: 700;
    margin: 0 auto;	
	display: flex;
    align-items: center;
    justify-content: center;
    background: #ae0019;
    max-width: 800px;
	color: #fff;
	font-size: 1.3rem;
}

#other .btn a:hover {
  background: #fff;
  color: #ae0019;
  opacity: 1;
  border: 3px solid #ae0019;
}

#other .btn.reverse {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
#other .btn.reverse a {
    border-radius: 42px;
    text-decoration: none;
    text-align: center;
	border: 3px solid #ae0019;
    width: 70%;
	padding: 12px 20px;
    line-height: 1.4;
    letter-spacing: 0.02ex;
    font-weight: 700;
    margin: 0 auto;	
	display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    max-width: 800px;
	color: #ae0019;
	font-size: 1.3rem;
}

#other .btn.reverse a:hover {
  background: #ae0019;
  color: #fff;
  opacity: 1;
  border: 3px solid #ae0019;
}


#other .alert {
	font-size: .8rem;
}

@media(max-width:768px) {
	#other .btn a,#other .btn.reverse a {
		width: 90%;
		font-size: 1rem;
	}
	
	#other h3 {
		text-align: inherit;
	}
	
}


/*--------------------------------------
 * PROFILE
 * ---------------------------------------*/
#profile {
  background-color: #ae0019;
	background-image: url("../images/images/red_back.webp");
	background-size: contain;
}
#profile h2 {
  color: #fff;
}

#profile h3 {
	font-size: 1.4rem;
	color:#ae0019;
}

#profile .text_area {
	margin-top: 1.8rem;
}

#profile .profile_img {
	padding:1rem 1rem 2rem;	
	width: 50%;
	margin: 0 auto;
}

#profile .text_box {
  background: #fff;
  padding: 2.5rem 2rem 2.5rem;
	max-width: 950px;
}


@media(max-width:768px){
	#profile .inner {
		padding: 1rem 0 2.5rem;
	}
	#profile h3 {
		font-size: 1rem;
	}
	
	#profile .profile_img {
		width: 100%;
	}
	
	#profile .member {
		font-size: .8rem;
	}
	#profile .text_area {
	font-size: .9rem;
}
	#profile .text_box {
	padding: 2.5rem 1rem 2.5rem;
	}
}


/*--------------------------------------
 * FOOTER
 * ---------------------------------------*/

footer {
  background: #ae0019;
  margin: 0 auto;
  text-align: center;
  
}

.img_credit {
	font-size: 14px;
	text-align: center;
	padding: 2rem 0;
}

.copyright {
  font-size: 0.6rem;
  line-height: 1.4;
  padding: 1rem;
  color:#fff;
}

@media(max-width:768px) {
	.img_credit {
	font-size: .8rem;
	}
	.copyright {
  font-size: 0.4rem;
}
}


/*--------------------------------------
 * 調整用
 * ---------------------------------------*/
/*--  float  --*/
.fl_l {
  float: left;
}
.fl_r {
  float: right;
}
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}
.clearBoth {
  clear: both;
}
